/* LAYOUT */
hr {
    position: relative;
    clear: both;
}
.content {
    height: 720px;
}
.no-center .content {
    margin: 0;
}
.points, .map, .strikes, .regions, .objects, .graph .zoom svg {
    top: 0;
    left: 0;
}
.map, .graph .zoom svg {
    width: 100%;
    height: 100%;
}
.map {
    background: url(bitmap/map.png);
}
.insert {
    position: absolute;
    border: 2px dotted #000;
}
.insert .plus {
    position: absolute;
    top: -12px;
    right: -12px;
    height: 20px;
    width: 20px;
    background: #fff;
    display: block;
    border: 1px solid #333;
}
.insert .plus:after {
    content: '';
    height: 12px;
    width: 2px;
    background: #333;
    left: 9px;
    top: 4px;
    display: block;
    position: absolute;
}
.insert .plus:before {
    content: '';
    height: 2px;
    width: 12px;
    background: #333;
    left: 4px;
    top: 9px;
    display: block;
    position: absolute;
}
.insert:hover {
    background: rgba(0,0,0,.2);
}
#insert, .rtl #insert.has-airgroup {
    width: auto;
}
#insert p, #insert h4 {
    margin-bottom: 10px;
    display: block;
}
#insert h4 {
    width: 532px;
}
#insert p {
    width: 540px;
}
#insert img {
    padding: 4px;
    border: 1px solid #333;
}
.popup-map, .popup .bubble p, .popup .bubble .button {
    position: relative;
    display: inline-block;
}
.popup-map {
    margin: 10px;
    margin-right: 30px;
}
.popup-map {
    width: 344px;
    height: 286px;
    background-image: url(bitmap/popup_map.png);
    background-size: 100%;
}
.popup .bubble p {
    vertical-align: top;
    width: 290px;
    font-size: 12px;
    line-height: 18px;
}
.popup .bubble .button, .loading {
    padding: 10px;
    text-decoration: none;
    margin-top: 10px;
    left: 408px;
    vertical-align: bottom;
    border-radius: 2px;
    width: 265px;
    text-align: center;
    position: absolute;

}
.popup .bubble .button {
    bottom: 27px;
}
.loading {
    bottom: 60px;
}
.loading span {
    margin: 0;
    padding: 0;
}
.loading.fade {
    bottom: 50px;
}
.popup .bubble {
    padding: 20px;
    width: 720px;
    left: 50%;
    top: 50%;
    margin-left: -360px;
    margin-top: -270px;
    vertical-align: top;
}
.popup h4 {
    font-size: 25px;
    margin-bottom: 10px;
    width: 90%;
}
.popup-map:before {
    position: absolute;
    content: '';
    left: -8px;
    right: -8px;
    bottom: -8px;
    top: -8px;
    border: 1px solid #333;
}
.country {
    top: 40%;
    left: 31%;
    position: absolute;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 2px;
}
.regions, .objects {
    width: 100%;
    height: 100%;
    background-position: top left;
    background-repeat: no-repeat;
}
.regions {
    opacity: .5;
}
.points a, .strikes a {
    position: absolute;
    top: 0;
    left: 0;
    width: 4px;
    height: 4px;
    display: block;
    border-radius: 100%;
}
.strikes a span {
    padding-left: 12px;
    padding-right: 16px;
    margin-top: -7px;
}
.points a>span {
    margin-top: -10px;
    padding: 2px 4px 2px 4px;
    box-sizing: border-box;
    height: 18px;
    line-height: 14px;
}
.dot span {
    margin-left: 0;
}
.star span {
    margin-left: 4px;
}
.points a span, .strikes a span {
    white-space: nowrap;
    float: left;
    position: absolute;
    font-size: 12px;
}
.hints, .overlays {
    left: 0;
}
.hints {
    top: 0;
}

/* AIRGROUP */
.popup .bubble.has-airgroup {
    margin-top: -330px;
    margin-left: -450px;
}
#insert h4.airgroup {
    width: 840px;
}
.airgroup-image {
    width: 860px;
    height: 620px;
    background-size: 100%;
    background-position: top left;
    background-repeat: no-repeat;
    position: relative;
}
.airgroup-image h6, .airgroup-image h4, .airgroup-image h1, .airgroup-image span {
    position: absolute;
}
.airgroup-image span {
    display: block;
    left: 0;
    top: 0;
    max-width: 350px;
}
.airgroup-image span, .airgroup-image h4, .airgroup-image h6  {
    padding: 0 8px 0 8px;
}
.airgroup-image .desc, .airgroup-image .unit {
    font-family: 'PT Sans Caption', 'PT Sans', Helvetica, Arial, sans-serif;
}
.airgroup-image .bordered {
    border: 1px solid;
}
.airgroup-image span.alt-font {
    font-size: 18px;
    text-transform: uppercase;
}
.airgroup-image .desc, .airgroup-image .unit {
    font-size: 11px;
}
.airgroup-image h4 {
    font-size: 25px;
}
.airgroup-image h6 {
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 1px;
    padding-bottom: 10px;
}
.airgroup-image .unit {
    margin-top: 4px;
}

/* INFORMATION */
.information, .language, .air-group {
    top: 20px;
}
.information {
    right: 20px;
}
.language {
    right: 60px;
}
.air-group {
    right: 100px;
}
.information .info, .language .lang {
    top: 0;
    right: 0;
}
.lang {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjIwcHgiIGhlaWdodD0iMjBweCIgdmlld0JveD0iMCAwIDIwIDIwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAyMCAyMCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGcgaWQ9IkJhY2tncm91bmQiPjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBmaWxsPSJub25lIiBzdHJva2U9IiNGRkZGRkYiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIGQ9Ik0zLDEwYzAtMy44NywzLjEzLTcsNy03czcsMy4xMyw3LDdzLTMuMTMsNy03LDdTMywxMy44NywzLDEweiIvPjxsaW5lIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBmaWxsPSJub25lIiBzdHJva2U9IiNGRkZGRkYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiB4MT0iMTciIHkxPSIxMi41IiB4Mj0iMyIgeTI9IjEyLjUiLz48bGluZSBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjRkZGRkZGIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgeDE9IjE3IiB5MT0iNy41IiB4Mj0iMyIgeTI9IjcuNSIvPjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBmaWxsPSJub25lIiBzdHJva2U9IiNGRkZGRkYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBkPSJNNywxMGMwLTMuODY0LDEuMzQtNywzLTdzMywzLjEzNiwzLDdzLTEuMzQsNy0zLDdTNywxMy44NjQsNywxMHoiLz48L2c+PGcgaWQ9IkxheWVyXzEiPjwvZz48L3N2Zz4=);
    background-position: center center;
    background-repeat: no-repeat;
}
.air {
    background-image: url(data:image/svg+xml;base64,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);
    background-position: center center;
    background-repeat: no-repeat;
}
.hints .bubble, .content>.bubble, .spot {
    pointer-events: none;
}
.hints .bubble.closed, .extra {
    opacity: 0;
}
.disabled {
    pointer-events: none;
    opacity: .5;
}
.bubble {
    border-radius: 2px;
    padding: 10px;
    box-sizing: border-box;
}
.bubble p {
    margin: 0;
    display: inline-block;
}
.bubble h2 {
    margin: 0;
    margin-bottom: 4px;
    display: inline-block;
}
.bubble.closed {
    height: 0 !important;
    opacity: 0;
    pointer-events: none;
}
.role {
    min-width: 100px;
    float: left;
    clear: both;
}
.name {
    float: right;
    width: 150px;
}
/* FONTS */
h3 {
    font-size: 10px;
    letter-spacing: 2px;
    font-weight: bold;
}
p, ul {
    font-size: 12px;
    line-height: 120%;
}
.caption {
    font-size: 11px;
}
ul {
    margin: 0;
    margin-bottom: 10px;
    padding-left: 15px;
}
a, .information a {
    text-decoration: none;
}
.language .bubble {
    width: 308px;
    height: 262px;
    padding: 10px 3px 10px 3px;
}
.lang {
    font-weight: bold;
}
.bubble h2 {
    margin-top: 10px;
}
/* GRAPH */
.graph {
    margin-left: 20px;
    margin-right: 20px;
}
.graph-wrap {
    margin-top: 20px;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 640px;
}
.graph-legend {
    bottom: 18px;
    right: 630px;
    width: 120px;
    height: 90px;
}
.graph {
    padding-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom: 20px;
    position: relative;
}
.graph:after {
    content: '';
    clear: both;
    display: block;
}
.graph svg, .graph .barswrap {
    position: absolute;
    bottom: 48px;
    left: 0px;
}
.graph .barswrap, .graph svg {
    width: 100%;
    height: 120px;
}
.graph .barswrap, .legend, .graph-legend, .sum, .calendar, .data, .points, .strikes, .map, .map svg, .regions, .objects,
.play svg, .play, .graph .zoom:after, .graph .zoom:before, .graph .days, .graph .bars, .bars div span, .bars div i, .bars div u,
.bars div span, .bars div:before, .zoom .knob, .zoom svg, .legend .expand, .calendar a,
.calendar .date-prev:before, .calendar .date-next:before,.days div:before,
.strikes a:before, .strikes a:after, .points a:before, .points a:after, .air-group {
    position: absolute;
}
.bars div u {
    bottom: 40px;
    left: 50%;
    margin-left: -6px;
    height: 10px;
    width: 10px;
    text-decoration: none;
}
.play svg {
    width: 12px;
    height: 12px;
    left: 50%;
    top: 50%;
    margin-top: -6px;
    margin-left: -6px;
}
.graph .zoom {
    width: 100%;
    height: 21px;
    float: left;
    position: relative;
}
.graph .zoom:after, .graph .zoom:before {
    content: '';
    display: block;
}
.graph .zoom:after {
    height: 0;
    width: 0;
}
.graph .zoom:before {
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
}
.graph .dayswrap {
    width: 100%;
    float: left;
    height: 24px;
    position: relative;
    z-index: 0;
    margin-top: -6px;
    margin-bottom: 4px;
}
.graph .dayswrap, .barswrap {
    overflow: hidden;
}
.graph .days, .graph .bars {
    white-space: nowrap;
    width: 100%;
}
.bars {
    height: 100%;
}
.graph .days div, .graph .bars div {
    width: 4%;
    height: 100%;
    display: inline-block;
    position: relative;
}
.bars div span, .bars div i {
    display: block;
    left: 50%;
}
.bars div i {
    width: 4px;
    height: 4px;
    margin-top: -4px;
    margin-left: -4px;
    border: 2px solid;
    z-index: 3;
    border-radius: 100%;
}
.points {
    z-index: 1;
}
.strikes {
    z-index: 2;
}
.bars div span, .bars div:before {
    bottom: 20px;
    margin-left: -6px;
    width: 12px;
    box-sizing: border-box;
    left: 50%;
}
.days {
    height: 24px;
    bottom: 0;
}
.days div:before {
    content: '';
    display: block;
    position: absolute;
    top: 1px;
    left: 2px;
    right: 2px;
    bottom: 3px;
    border-radius: 20px;
}
.bars div:before {
    content: '';
    top: 1px;
    border: 1px solid #fff;
}
.bars div span.no-data, .bars div.current span.no-data, .bars div span.no-date, .bars div.current span.no-date {
    margin: 0;
    left:0;
    right:0;
    text-align: center;
    background: none;
    border: none;
    width: 100%;
}
.bars div span.no-date {
    line-height: 2px;
    font-size: 30px;
}
.outside {
    font-size: 24px;
    line-height: 8px;
}
.days div{
    overflow: hidden;
}
.px200 {
    width: 190px;
    display: inline-block;
}
.zoom .knob {
    box-sizing: border-box;
    left: 0;
    right: 0;
    height: 100%;
}
.content>p {
    margin-top: 30px;
}
.legend, .sum, .calendar {
    width: 290px;
    right: 20px;
    box-sizing: border-box;
}
.play {
    width: 80px;
    right: 320px;
    display: block;
}
.calendar .disabled {
    opacity: .2;
}
.strikes a, .points a, .calendar .disabled {
    cursor: default;
}
.calendar .grid {
    height: 0;
    width: 100%;
    background: #fff;
    border: 1px solid #836;
    bottom: 39px;
    position: absolute;
    box-sizing: border-box;
    display: block;
    border-radius: 2px 2px 0 0;
    opacity: 0;
}
.calendar.open .grid {
    border-top: 1px solid #836;
    height: 240px;
    opacity: 1;
}
.calendar.open {
    border-radius: 0 0 2px 2px;
}
.calendar a {
    display: block;
}
.calendar .date {
    left: 40px;
    right: 40px;
}
.calendar .date, .calendar .date-prev, .calendar .date-next {
    height: 40px;
    bottom: 0;
    text-align: center;
    line-height: 40px;
}
.calendar .date-prev, .calendar .date-next {
    width: 40px;
}
.calendar .date-prev:before, .calendar .date-next:before {
    content: '';
    width: 1px;
    top: 0;
    bottom: 0;
}
.calendar .date-prev:before {
    right: 0;
}
.calendar .date-next:before {
    left: 0;
}
.calendar .date-prev {
    left: 0;
}
.calendar .date-next {
    right: 0;
}
.calendar .grid .month-prev, .calendar .grid .month-next {
    width: 40px;
    height: 20px;
    position: absolute;
    top: 0;
    text-align: center;
}
.calendar .grid .month-prev {
    left: 0;
}
.grid a {
    cursor: pointer;
}
.calendar .grid .month-next {
    right: 0;
}
.calendar .grid .title {
    width: 100%;
    height: 32px;
    line-height: 32px;
}
.calendar .grid .title span {
    width: 100%;
    height: 100%;
    float: left;
    display: block;
}
.calendar .row {
    margin: 0;
    display: block;
    position: relative;
    float: left;
    clear: both;
    width: 100%;
}
.calendar .week {
    width: 100%;
}
.calendar .week:after, .calendar .row:after {
    content: '';
    position: relative;
    clear: both;
}
.calendar .week>* {
    width: 9.2%;
    margin-right: 2.4%;
    margin-left: 2.4%;
    height: 24px;
    line-height: 24px;
    display: inline-block;
    float: left;
    position: relative;
    border-radius: 100%;
}
.week .current {
    color: #fff;
    background: #836;
}
.calendar .grid {
    padding: 10px;
    text-align: center;
    font-size: 12px;
}
.calendar .grid hr {
    margin: 0;
    margin-bottom: 4px;
}
.legend, .calendar, .play {
    border-radius: 2px;
}
.legend, .calendar, .play, .info, .air, .lang, .bubble, .calendar .grid, .popup .bubble .button, .insert .plus {
    box-shadow: 2px 2px 0 rgba(0,0,0,.1);
}
.legend {
    top: 80px;
    height: 315px;
    padding-bottom: 12px;
}
.legend.closed {
    height: 145px;
}
.sum {
    top: 230px;
}
.calendar, .play {
    top: 480px;
    height: 40px;
}
p.data {
    bottom: 2px;
    left: 2px;
    height: 20px;
    line-height: 16px;
    padding: 8px;
    margin: 0;
    background: rgba(0,0,0,.2);
    color: #fff;
}
.data span {
    width: 18px;
    height: 18px;
    line-height: 20px;
    display: inline-block;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 100%;
    margin-right: 10px;
    font-size: 14px;
}
h3 {
    font-size: 14px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px;
    letter-spacing: 0;
    line-height: 12px;
}
.legend h3 {
    margin-left: 20px;
    margin-bottom: 15px;
}
.sum h3 {
    margin-bottom: 10px;
}
.sum span {
    vertical-align: bottom;
    display: inline-block;
}
.sum .pc60 span {
    float: left;
    font-size: 10px;
    width: 122px;
    margin-left: 10px;
    margin-top: 3px;
}
.sum>span {
    margin-top: 5px;
}
.sum>.pc20 {
    font-size: 24px;
    letter-spacing: -1px;
    height: 27px;
}
.sum i {
    width: 30px;
    height: 30px;
    display: inline-block;
    float: left;
}
.sum hr, .legend hr {
    height: 0;
    border-bottom: 1px dashed #ccc;
}
.sum hr {
    margin: 10px 0 4px 0;
}
.legend hr {
    margin: 10px 10px 20px 10px;
}

.pc60 {
    width: 60%;
}
.pc50 {
    width: 50%;
}
.pc25 {
    width: 25%;
}
.pc20 {
    width: 20%;
}
.pc22 {
    width: 22%;
}
.pc56 {
    width: 56%;
}
.legend i {
    width: 15px;
    height: 15px;
    display: inline-block;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAMAAAAMCGV4AAAAG1BMVEX///////////////////////////////////8HBRbfAAAACHRSTlMAESJEqrvd7gmgA9IAAABHSURBVHjabc5LDgAhCANQBAa8/4ktkvFPVy8NCtV90mpiOuz8EcKe9gJEindHm+Gw/kQUtkkyWJZezv7cv9+//5/3Pe/fpwETrgRtX83aTQAAAABJRU5ErkJggg==);
    background-size: 100%;
    vertical-align: top;
    margin-left: 18px;
}
.legend i.alt {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAMAAAAMCGV4AAAAQlBMVEX///////////////////////////////////////////////////////////////////////////////////////8Alm/HAAAAFXRSTlMjJScpLC80coiJksXH0dLU1t7t7/3In4AGAAAAVElEQVR4AV2OWRKAIAzFQNkrUhbuf1URB6vNX+YNNKL/md7AWw/t9Y5wAK49G6G01kqYPL3E8yGW25PcFzINr0jU4WEjAt/5e/4/u8/6qN9Z9+0nLgR6DNNldOP+AAAAAElFTkSuQmCC);
}
.legend span {
    width: 100px;
    display: inline-block;
    vertical-align: top;
    font-size: 10px;
    margin-left: 4px;
    height: 25px;
    line-height: 10px;
    margin-top: 2px;

}
.map svg {
    margin-top: 1px;
    margin-left: 1px;
}
.legend .expand {
    bottom: 2px;
    left: 2px;
    right: 2px;
    height: 12px;
    display: block;
    border-radius: 0 0 1px 1px;
}
.legend .expand svg {
    transform: scale(1,-1);
}
.legend.closed .expand svg {
    transform: none;
}
.expand svg {
    margin: 0;
    position: absolute;
    display: block;
    left: 50%;
    margin-left: -8px;
}
.knob:before, .knob:after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-bottom: 6px solid #836;
    border-top: 8px solid transparent;
    top: 12px;
}
.knob:before {
    border-right: 8px solid #836;
    left: -8px;
}
.knob:after {
    border-left: 8px solid #836;
    right: -8px;
}
.info, .air, .lang {
    border-radius: 0;
    width: 24px;
    height: 24px;
}
.info:before {
    border-radius: 0;
    width: 2px;
    height: 2px;
    transform: translate(-1px, -6px);
    -webkit-transform: translate(-1px, -6px);
}
.info i:before {
    transform: translate(-1px, -2px);
    -webkit-transform: translate(-1px, -2px);
}
/* COLORS */
.back-666, .grid hr {
    background-color: #666;
}
.back-5bc {
    background-color: #5bc;
}
.legend .expand, .popup .bubble .button, .back-836, .bars .current u:before, .bars .current u:after  {
    background-color: #836;
}
.back-4a5 {
    background-color: #4a5;
}
.back-fa7 {
    background-color: #fa7;
}
html, body {
    color: #333;
}
.black-border {
    border-color: #111;
}
.black, .bubble a, .calendar .grid {
    color: #111;
}
.graph .zoom:after, .graph .zoom:before, .bars u:before, .bars u:after {
    background: #ccc;
}
.gray, span.no-data, .no-date, .airgroup-image .desc {
    color: #777;
}
.month span {
    color: #ccc;
}
.zoom .knob {
    background: rgba(0, 0, 0, .1);
}
.shadow {
    background: rgba(255,255,255,.75);
}
.points a span, .strikes a span {
    color: #000;
    text-shadow: 2px 0 0 #fff,
    -2px 0 0 #fff,
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;
}
.bars div.current i {
    transform: scale(2);
}
.flight {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTZweCI+PGxpbmUgc3Ryb2tlPSIjMDAwIiBzdHJva2Utd2lkdGg9IjIiIHgxPSI0IiB5MT0iMTIiIHgyPSIxMiIgeTI9IjQiLz48Y2lyY2xlIGZpbGw9IiNGRkYiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGN4PSI0IiBjeT0iMTIiIHI9IjMiLz48Y2lyY2xlIGZpbGw9IiNGRkYiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGN4PSIxMiIgY3k9IjQiIHI9IjMiLz48L3N2Zz4=);
    background-position: center center;
    background-repeat: no-repeat;
}
.bars div span, .destroyed:after {
    border: 1px solid transparent;
    background-image: linear-gradient(to bottom, rgba(255,255,255,0) 1px, rgba(0,0,0,.3) 1px);
    background-size: 100% 2px;
    box-sizing: border-box;
}
.bars div.avg span, .destroyed.avg:after, .bars u {
    border: 1px solid #ccc;
    background-image: none;
}
.bars u:before, .bars u:after {
    content: '';
    position: absolute;
}
.bars u:before {
    width: 8px;
    height: 2px;
    top: 4px;
    left: 1px;
}
.bars u:after {
    width: 2px;
    height: 8px;
    top: 1px;
    left: 4px;
}
.bars div.current i, .bars .current u {
    border-color: #836;
}
.bars div.current span {
    background-image: linear-gradient(to bottom, rgba(255,255,255,0) 1px, #836 1px);
}
.days .current span, .current .no-date, #loading, #loading-error, .airgroup-image .unit {
    color: #836;
}
.days .current span {
    font-weight: bold;
}
.bars div.avg.current span {
    background-image: none;
    border-color: #836;
}
.bubble {
    border: 1px solid rgba(0,0,0,.2)
}
.legend {
    border: 1px solid;
    border-color: #ccc;
}
.bars div i, .airgroup-image .bordered {
    background: #fff;
    border-color: #333;
}
.content, .info:before, .info i:before, .info i:after, .legend, .strikes a:after, .dot.hit:after, .bubble:before,
.info.close i:after, .info.close i:before, .calendar .date-prev:before, .calendar .date-next:before {
    background-color: #fff;
}
.lang, .language .bubble a:hover, .language .bubble a.current, .calendar, .days .current, .popup .bubble .button, .airgroup-image .invert {
    color: #fff;
}
.language .bubble a {
    height: 30px;
}
.info, .air, .lang, .geo a:hover, .radio:hover a, .calendar, .play, .language .bubble a:hover, .language .bubble a.current:hover {
    background-color: #836;
}
.language .bubble a.current {
    background-color: #c9b;
}
.dot:after, .dot:after, .airgroup-image .invert {
    background-color: #333;
}
.strikes a:before, .points .dot.hit:before, .points a.invert span {
    background: rgba(0,0,0,.5);
}
.strikes a:before, .points .dot.hit:before, .points .bold.dot.hit:before {
    width: 16px;
    height: 16px;
    left: -8px;
    top: -8px;
}
.hit>span {
    margin-left: 6px;
}
.points a.invert span {
    margin-left: 12px;
    margin-right: 12px;
    text-shadow: none;
    color: #fff;
}
.points .dot:before {
    background: #fff;
    width: 6px;
    height: 6px;
    left: -3px;
    top: -3px;
}
.points .dot:after {
    width: 4px;
    height: 4px;
    left: -2px;
    top: -2px;
    z-index: 3;
}
.bold.dot span {
    font-size: 14px;
}
.points .bold.dot:before {
    width: 10px;
    height: 10px;
    left: -5px;
    top: -5px;
}
.points .bold.dot:after {
    width: 6px;
    height: 6px;
    left: -3px;
    top: -3px;
}
.strikes a:after, .points .dot.hit:after, .points .bold.dot.hit:after {
    width: 4px;
    height: 4px;
    left: -2px;
    top: -2px;
    z-index: 3;
}
.star:before {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: -9px;
    left: -7px;
    background-image: url(data:image/svg+xml;base64,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);
}
.ch:before {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: -9px;
    left: -7px;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIxNnB4IiBoZWlnaHQ9IjE2cHgiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMTYgMTYiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwb2x5bGluZSBwb2ludHM9IjEzLDEzIDgsMyAzLDEzICIvPjwvc3ZnPg==);
}
.strikes a:before, .strikes a:after, .points .dot:before, .points .dot:after {
    content: '';
    display: block;
    border-radius: 100%;
}
.sum .comment {
    margin-top: 20px;
}
.sum .comment, .graph-legend span, span.no-data {
    font-size: 10px;
}
.sum .outside {
    vertical-align: top;
    margin-top: 6px;
}
.no-data {
    line-height: 18px;
}
.comment, .days {
    font-size: 12px;
}
.graph-legend i, .graph-legend span {
    display: inline-block;
    float: left;
    height: 24px;
    margin-top: 6px;
    position: relative;
}
.graph-legend i:after {
    top: 4px;
    left: 2px;
    right: 2px;
    bottom: 4px;
    position: absolute;
    content: '';
}
.graph-legend span {
    width:96px;
    line-height: 12px;
}
.graph-legend i {
    width: 16px;
    margin-right: 8px;
    clear: both;
}
.days div, .days div span {
    position: relative;
    text-align: center;
}
.days div span {
    top: 4px;
}
.days div:last-child:after {
    content:'';
    position: absolute;
    right: 0;
    top: 3px;
    bottom: 4px;
    width: 1px;
    display: block;
}
.graph svg path {
    vector-effect: non-scaling-stroke;
}
.overlays a {
    background-color: rgba(0,0,0,0);
    display: block;
}
.cycle circle, .tip path, .extra, .bars div:before, .hit:before, .hit:after, .points a span, .bars div i,
.play svg, .expand svg, .days div:before, .days div span, .calendar .grid, .legend.closed, .week>* {
    transition: all .25s ease-out;
}
.legend, .legend.closed+.sum {
    transition: all .25s ease-out .25s;
}
.playing .knob, .playing .bars, .playing svg *, .playing .days,
.smooth .knob, .smooth .bars, .smooth svg *, .smooth .days{
    transition: all .2s linear;
}
.playing .play .triangle, .play .pause, .playing .strikes span, .playing .strikes .insert {
    opacity: 0;
}
.play .pause {
    transform: scale(0);
}
.playing .play .triangle {
    transform: scale(0);
}
.playing .play .pause {
    opacity: 1;
    transform: scale(1);
}
.legend .points, .legend i {
    position: relative;
}
.legend i span {
    margin-top: 7px;
    margin-left: 7px;
    position: absolute;
    left: 0px;
}
.legend .dot {
    position: relative;
    margin-left: 100px;
    margin-top: 10px;
    margin-bottom: 25px;
    display: inline-block;
    float: left;
    clear: both;
}
.legend .points .label {
    display: inline-block;
    float: left;
    margin-top: 0;
    margin-left: 10px;
    width: 150px;
}
.legend .dot span {
    width: auto;
    right: 14px;
    top: 1px;
}
.legend {
    z-index: 1;
}
.map, .days div span {
    z-index: 2;
}
.points, .strikes {
    z-index: 3;
}
.points a:hover span, .points a span:hover, .strikes a:hover span, .strikes a span:hover {
    z-index: 9999999;
    position: absolute;
}
/* ANIMATIONS */

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
@-moz-keyframes inflate { 0% { -moz-transform: scale(.5); } 50% { opacity: 1; } 100% { -moz-transform: scale(1.2); opacity: 0; } }
@-webkit-keyframes inflate { 0% { -webkit-transform: scale(.5); } 50% { opacity: 1; } 100% { -webkit-transform: scale(1.2); opacity: 0; } }
@keyframes inflate { 0% { -webkit-transform: scale(.5); transform: scale(.5); } 50% { opacity: 1; } 100% { -webkit-transform: scale(1.2); transform: scale(1.2); opacity: 0; } }

.appear:after, .appear:before {
    animation: appear .25s;
}

@keyframes float {
    0% {transform: scale(1.1);}
    50% {transform: scale(1);}
    100% {transform: scale(1.1);}
}

@keyframes appear {
    0% {transform: scale(0);}
    75% {transform: scale(2);}
    100% {transform: scale(1);}
}

.float {
    animation: float .5s ease-in infinite;
}

.slide_0200 .animation-rotation {
    -webkit-animation:spin 2s linear infinite;
    -moz-animation:spin 2s linear infinite;
    animation:spin 2s linear infinite;
    -webkit-transform-origin: 50% 60%;
    -moz-transform-origin: 50% 60%;
    transform-origin: 50% 60%;
}
.spinner {
    -webkit-animation:spin 5s linear infinite;
    -moz-animation:spin 5s linear infinite;
    animation:spin 5s linear infinite;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
/* outdated */
.outdated .bubble.fade {
    display: none;
}
.bubble .close {
    position: absolute;
    top: 25px;
    right: 20px;
    opacity: .25;
}
.bubble .close:hover {
    opacity: .5;
}
/* Russia, Turkey, Syria, Iraq, Iran, Saudi Arabia, Egypt, Lebanon, Mediterranean */
.popup-map {
    position: relative;
}
.popup-map span {
    position: absolute;
    color: #555;
    width: 60px;
    font-size: 11px;
    text-align: center;
}
#map01 {
    left: 260px;
    top: 20px;
}
#map02 {
    left: 200px;
    top: 135px;
}
#map03 {
    left: 228px;
    top: 165px;
    color: #fff;
}
#map04 {
    left: 260px;
    top: 180px;
}
#map05 {
    left: 300px;
    top: 170px;
}
#map06 {
    left: 265px;
    top: 240px;
}
#map07 {
    left: 165px;
    top: 230px;
}
#map08 {
    left: 85px;
    top: 230px;
}
#map09 {
    left: 100px;
    top: 173px;
    color: #fff;
    width: 130px;
}
.language .bubble a.not-available {
    display: none;
}
.beta .language .bubble a.not-available {
    display: inline-block;
}
